GET api/v2.0/Events/CommunityEventAttendance?communityId={communityId}&numberOfMeetings={numberOfMeetings}
Returns a list of contacts that participated in the last x community events. The event has to be in the 'done state' to count as a recent meeting.
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| communityId |
Id of the community we want event information from. |
globally unique identifier |
Required |
| numberOfMeetings |
Number of the most resent meetings we want attendance info from. |
integer |
Required |
Body Parameters
None.
Response Information
Resource Description
List of participants
Collection of globally unique identifierResponse Formats
application/json, text/json
Sample:
[ "8f6f4a3a-800e-4e46-83c6-dbf972fecd7c", "7e767724-84c0-4c3c-b42e-9cc23b5223b1" ]
application/xml, text/xml
Sample:
<ArrayOfguid xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <guid>8f6f4a3a-800e-4e46-83c6-dbf972fecd7c</guid> <guid>7e767724-84c0-4c3c-b42e-9cc23b5223b1</guid> </ArrayOfguid>